Ubuntu

Activity log for bug #911230

Date Who What changed Old value New value Message
2012-01-03 13:32:54 Brad Figg bug added bug
2012-01-03 13:32:56 Brad Figg tags kernel-release-tracking-bug
2012-01-03 13:32:58 Brad Figg linux-ec2 (Ubuntu): status New In Progress
2012-01-03 13:32:59 Brad Figg linux-ec2 (Ubuntu): importance Undecided Medium
2012-01-03 13:33:00 Brad Figg bug added subscriber SRU Verification
2012-01-03 13:33:04 Brad Figg bug added subscriber Ubuntu Stable Release Updates Team
2012-01-03 13:33:07 Brad Figg bug added subscriber hardware-certification-users
2012-01-03 13:33:09 Brad Figg nominated for series Ubuntu Lucid
2012-01-03 13:33:11 Brad Figg bug task added linux-ec2 (Ubuntu Lucid)
2012-01-03 13:33:15 Brad Figg tags kernel-release-tracking-bug kernel-release-tracking-bug lucid
2012-01-03 13:33:20 Brad Figg nominated for series kernel-sru-workflow/certification-testing
2012-01-03 13:33:22 Brad Figg bug task added kernel-sru-workflow/certification-testing
2012-01-03 13:33:23 Brad Figg nominated for series kernel-sru-workflow/prepare-package
2012-01-03 13:33:25 Brad Figg bug task added kernel-sru-workflow/prepare-package
2012-01-03 13:33:27 Brad Figg nominated for series kernel-sru-workflow/prepare-package-meta
2012-01-03 13:33:28 Brad Figg bug task added kernel-sru-workflow/prepare-package-meta
2012-01-03 13:33:29 Brad Figg nominated for series kernel-sru-workflow/promote-to-proposed
2012-01-03 13:33:31 Brad Figg bug task added kernel-sru-workflow/promote-to-proposed
2012-01-03 13:33:33 Brad Figg nominated for series kernel-sru-workflow/promote-to-security
2012-01-03 13:33:34 Brad Figg bug task added kernel-sru-workflow/promote-to-security
2012-01-03 13:33:37 Brad Figg nominated for series kernel-sru-workflow/promote-to-updates
2012-01-03 13:33:38 Brad Figg bug task added kernel-sru-workflow/promote-to-updates
2012-01-03 13:33:40 Brad Figg nominated for series kernel-sru-workflow/regression-testing
2012-01-03 13:33:41 Brad Figg bug task added kernel-sru-workflow/regression-testing
2012-01-03 13:33:43 Brad Figg nominated for series kernel-sru-workflow/security-signoff
2012-01-03 13:33:45 Brad Figg bug task added kernel-sru-workflow/security-signoff
2012-01-03 13:33:47 Brad Figg nominated for series kernel-sru-workflow/upload-to-ppa
2012-01-03 13:33:48 Brad Figg bug task added kernel-sru-workflow/upload-to-ppa
2012-01-03 13:33:51 Brad Figg nominated for series kernel-sru-workflow/verification-testing
2012-01-03 13:33:52 Brad Figg bug task added kernel-sru-workflow/verification-testing
2012-01-03 13:33:55 Brad Figg kernel-sru-workflow: status New In Progress
2012-01-03 13:33:57 Brad Figg kernel-sru-workflow/certification-testing: status New Invalid
2012-01-03 13:34:00 Brad Figg kernel-sru-workflow/prepare-package: assignee Stefan Bader (stefan-bader-canonical)
2012-01-03 13:34:03 Brad Figg kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2012-01-03 13:34:12 Brad Figg kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2012-01-03 13:34:14 Brad Figg kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2012-01-03 13:34:17 Brad Figg kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2012-01-03 13:34:19 Brad Figg kernel-sru-workflow/regression-testing: assignee Canonical Platform QA Team (canonical-platform-qa)
2012-01-03 13:34:24 Brad Figg kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2012-01-03 13:34:27 Brad Figg kernel-sru-workflow/upload-to-ppa: assignee Canonical Kernel Team (canonical-kernel-team)
2012-01-03 13:34:30 Brad Figg kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2012-01-03 13:47:00 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 03. January 2012 13:32 UTC kernel-stable-phase:Prepare kernel-stable-phase-changed:Tuesday, 03. January 2012 13:32 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 03. January 2012 13:32 UTC kernel-stable-phase:Prepare kernel-stable-phase-changed:Tuesday, 03. January 2012 13:32 UTC kernel-stable-Certification-testing-end:Tuesday, 03. January 2012 13:46 UTC
2012-01-04 17:38:36 Stefan Bader summary linux-ec2: <version to be filled> -proposed tracker linux-ec2: 2.6.32-342.43 -proposed tracker
2012-01-04 17:42:41 Stefan Bader kernel-sru-workflow/prepare-package: status New Fix Released
2012-01-04 17:46:00 Brad Figg kernel-sru-workflow/upload-to-ppa: status New Confirmed
2012-01-04 18:16:29 Herton R. Krzesinski kernel-sru-workflow/upload-to-ppa: status Confirmed In Progress
2012-01-04 18:16:29 Herton R. Krzesinski kernel-sru-workflow/upload-to-ppa: assignee Canonical Kernel Team (canonical-kernel-team) Herton R. Krzesinski (herton)
2012-01-04 18:24:17 Herton R. Krzesinski kernel-sru-workflow/prepare-package-meta: status New In Progress
2012-01-04 18:24:17 Herton R. Krzesinski kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Herton R. Krzesinski (herton)
2012-01-04 19:16:04 Brad Figg kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2012-01-04 19:16:13 Brad Figg kernel-sru-workflow/upload-to-ppa: status In Progress Fix Released
2012-01-04 19:31:08 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2012-01-04 19:31:12 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 03. January 2012 13:32 UTC kernel-stable-phase:Prepare kernel-stable-phase-changed:Tuesday, 03. January 2012 13:32 UTC kernel-stable-Certification-testing-end:Tuesday, 03. January 2012 13:46 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 03. January 2012 13:32 UTC kernel-stable-Certification-testing-end:Tuesday, 03. January 2012 13:46 UTC kernel-stable-phase:CopyToProposed kernel-stable-Prepare-package-end:Wednesday, 04. January 2012 19:31 UTC kernel-stable-Promote-to-proposed-start:Wednesday, 04. January 2012 19:31 UTC kernel-stable-phase-changed:Wednesday, 04. January 2012 19:31 UTC
2012-01-05 07:22:05 Martin Pitt linux-ec2 (Ubuntu): status In Progress Invalid
2012-01-05 07:23:00 Martin Pitt kernel-sru-workflow/promote-to-proposed: status Confirmed Fix Released
2012-01-05 07:32:04 Brad Figg kernel-sru-workflow/verification-testing: status New In Progress
2012-01-05 07:32:10 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 03. January 2012 13:32 UTC kernel-stable-Certification-testing-end:Tuesday, 03. January 2012 13:46 UTC kernel-stable-phase:CopyToProposed kernel-stable-Prepare-package-end:Wednesday, 04. January 2012 19:31 UTC kernel-stable-Promote-to-proposed-start:Wednesday, 04. January 2012 19:31 UTC kernel-stable-phase-changed:Wednesday, 04. January 2012 19:31 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 03. January 2012 13:32 UTC kernel-stable-Certification-testing-end:Tuesday, 03. January 2012 13:46 UTC kernel-stable-Prepare-package-end:Wednesday, 04. January 2012 19:31 UTC kernel-stable-Promote-to-proposed-start:Wednesday, 04. January 2012 19:31 UTC kernel-stable-phase:Verification kernel-stable-phase-changed:Thursday, 05. January 2012 07:31 UTC kernel-stable-Promote-to-proposed-end:Thursday, 05. January 2012 07:31 UTC kernel-stable-Verification-testing-start:Thursday, 05. January 2012 07:31 UTC
2012-01-05 07:58:26 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/linux-ec2
2012-01-06 13:56:40 Herton R. Krzesinski kernel-sru-workflow/verification-testing: status In Progress Fix Released
2012-01-06 14:01:46 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2012-01-06 14:01:50 Brad Figg kernel-sru-workflow/security-signoff: status New Confirmed
2012-01-06 14:01:52 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 03. January 2012 13:32 UTC kernel-stable-Certification-testing-end:Tuesday, 03. January 2012 13:46 UTC kernel-stable-Prepare-package-end:Wednesday, 04. January 2012 19:31 UTC kernel-stable-Promote-to-proposed-start:Wednesday, 04. January 2012 19:31 UTC kernel-stable-phase:Verification kernel-stable-phase-changed:Thursday, 05. January 2012 07:31 UTC kernel-stable-Promote-to-proposed-end:Thursday, 05. January 2012 07:31 UTC kernel-stable-Verification-testing-start:Thursday, 05. January 2012 07:31 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 03. January 2012 13:32 UTC kernel-stable-Certification-testing-end:Tuesday, 03. January 2012 13:46 UTC kernel-stable-Prepare-package-end:Wednesday, 04. January 2012 19:31 UTC kernel-stable-Promote-to-proposed-start:Wednesday, 04. January 2012 19:31 UTC kernel-stable-Promote-to-proposed-end:Thursday, 05. January 2012 07:31 UTC kernel-stable-Verification-testing-start:Thursday, 05. January 2012 07:31 UTC kernel-stable-phase:Testing kernel-stable-Security-signoff-start:Friday, 06. January 2012 14:01 UTC kernel-stable-phase-changed:Friday, 06. January 2012 14:01 UTC kernel-stable-Verification-testing-end:Friday, 06. January 2012 14:01 UTC kernel-stable-Regression-testing-start:Friday, 06. January 2012 14:01 UTC
2012-01-06 15:00:54 Marc Deslauriers kernel-sru-workflow/security-signoff: status Confirmed In Progress
2012-01-06 15:00:54 Marc Deslauriers kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Marc Deslauriers (mdeslaur)
2012-01-06 15:10:27 Marc Deslauriers kernel-sru-workflow/security-signoff: assignee Marc Deslauriers (mdeslaur) John Johansen (jjohansen)
2012-01-06 19:06:36 John Johansen kernel-sru-workflow/security-signoff: status In Progress Fix Released
2012-01-06 19:15:54 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 03. January 2012 13:32 UTC kernel-stable-Certification-testing-end:Tuesday, 03. January 2012 13:46 UTC kernel-stable-Prepare-package-end:Wednesday, 04. January 2012 19:31 UTC kernel-stable-Promote-to-proposed-start:Wednesday, 04. January 2012 19:31 UTC kernel-stable-Promote-to-proposed-end:Thursday, 05. January 2012 07:31 UTC kernel-stable-Verification-testing-start:Thursday, 05. January 2012 07:31 UTC kernel-stable-phase:Testing kernel-stable-Security-signoff-start:Friday, 06. January 2012 14:01 UTC kernel-stable-phase-changed:Friday, 06. January 2012 14:01 UTC kernel-stable-Verification-testing-end:Friday, 06. January 2012 14:01 UTC kernel-stable-Regression-testing-start:Friday, 06. January 2012 14:01 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 03. January 2012 13:32 UTC kernel-stable-Certification-testing-end:Tuesday, 03. January 2012 13:46 UTC kernel-stable-Prepare-package-end:Wednesday, 04. January 2012 19:31 UTC kernel-stable-Promote-to-proposed-start:Wednesday, 04. January 2012 19:31 UTC kernel-stable-Promote-to-proposed-end:Thursday, 05. January 2012 07:31 UTC kernel-stable-Verification-testing-start:Thursday, 05. January 2012 07:31 UTC kernel-stable-phase:Testing kernel-stable-Security-signoff-start:Friday, 06. January 2012 14:01 UTC kernel-stable-phase-changed:Friday, 06. January 2012 14:01 UTC kernel-stable-Verification-testing-end:Friday, 06. January 2012 14:01 UTC kernel-stable-Regression-testing-start:Friday, 06. January 2012 14:01 UTC kernel-stable-Security-signoff-end:Friday, 06. January 2012 19:15 UTC
2012-01-06 21:32:36 C de-Avillez kernel-sru-workflow/regression-testing: status Confirmed In Progress
2012-01-06 21:32:36 C de-Avillez kernel-sru-workflow/regression-testing: assignee Canonical Platform QA Team (canonical-platform-qa) C de-Avillez (hggdh2)
2012-01-09 11:35:44 C de-Avillez kernel-sru-workflow/regression-testing: status In Progress Fix Released
2012-01-09 11:36:35 C de-Avillez tags kernel-release-tracking-bug lucid kernel-release-tracking-bug lucid qa-testing-passed
2012-01-09 11:45:56 Brad Figg kernel-sru-workflow/promote-to-security: status New Confirmed
2012-01-09 11:45:58 Brad Figg kernel-sru-workflow/promote-to-updates: status New Confirmed
2012-01-09 11:46:02 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 03. January 2012 13:32 UTC kernel-stable-Certification-testing-end:Tuesday, 03. January 2012 13:46 UTC kernel-stable-Prepare-package-end:Wednesday, 04. January 2012 19:31 UTC kernel-stable-Promote-to-proposed-start:Wednesday, 04. January 2012 19:31 UTC kernel-stable-Promote-to-proposed-end:Thursday, 05. January 2012 07:31 UTC kernel-stable-Verification-testing-start:Thursday, 05. January 2012 07:31 UTC kernel-stable-phase:Testing kernel-stable-Security-signoff-start:Friday, 06. January 2012 14:01 UTC kernel-stable-phase-changed:Friday, 06. January 2012 14:01 UTC kernel-stable-Verification-testing-end:Friday, 06. January 2012 14:01 UTC kernel-stable-Regression-testing-start:Friday, 06. January 2012 14:01 UTC kernel-stable-Security-signoff-end:Friday, 06. January 2012 19:15 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 03. January 2012 13:32 UTC kernel-stable-Certification-testing-end:Tuesday, 03. January 2012 13:46 UTC kernel-stable-Prepare-package-end:Wednesday, 04. January 2012 19:31 UTC kernel-stable-Promote-to-proposed-start:Wednesday, 04. January 2012 19:31 UTC kernel-stable-Promote-to-proposed-end:Thursday, 05. January 2012 07:31 UTC kernel-stable-Verification-testing-start:Thursday, 05. January 2012 07:31 UTC kernel-stable-Security-signoff-start:Friday, 06. January 2012 14:01 UTC kernel-stable-Verification-testing-end:Friday, 06. January 2012 14:01 UTC kernel-stable-Regression-testing-start:Friday, 06. January 2012 14:01 UTC kernel-stable-Security-signoff-end:Friday, 06. January 2012 19:15 UTC kernel-stable-phase:CopyToUpdates kernel-stable-phase-changed:Monday, 09. January 2012 11:45 UTC kernel-stable-Promote-to-updates-start:Monday, 09. January 2012 11:45 UTC kernel-stable-Regression-testing-end:Monday, 09. January 2012 11:45 UTC
2012-01-11 09:00:49 Launchpad Janitor linux-ec2 (Ubuntu Lucid): status New Fix Released
2012-01-11 09:00:49 Launchpad Janitor cve linked 2011-1576
2012-01-11 09:00:49 Launchpad Janitor cve linked 2011-2203
2012-01-11 09:00:49 Launchpad Janitor cve linked 2011-4110
2012-01-11 09:01:30 Martin Pitt kernel-sru-workflow/promote-to-security: status Confirmed Fix Released
2012-01-11 09:01:42 Martin Pitt kernel-sru-workflow/promote-to-updates: status Confirmed Fix Released
2012-01-11 09:17:34 Brad Figg kernel-sru-workflow: status In Progress Fix Released
2012-01-11 09:19:01 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 03. January 2012 13:32 UTC kernel-stable-Certification-testing-end:Tuesday, 03. January 2012 13:46 UTC kernel-stable-Prepare-package-end:Wednesday, 04. January 2012 19:31 UTC kernel-stable-Promote-to-proposed-start:Wednesday, 04. January 2012 19:31 UTC kernel-stable-Promote-to-proposed-end:Thursday, 05. January 2012 07:31 UTC kernel-stable-Verification-testing-start:Thursday, 05. January 2012 07:31 UTC kernel-stable-Security-signoff-start:Friday, 06. January 2012 14:01 UTC kernel-stable-Verification-testing-end:Friday, 06. January 2012 14:01 UTC kernel-stable-Regression-testing-start:Friday, 06. January 2012 14:01 UTC kernel-stable-Security-signoff-end:Friday, 06. January 2012 19:15 UTC kernel-stable-phase:CopyToUpdates kernel-stable-phase-changed:Monday, 09. January 2012 11:45 UTC kernel-stable-Promote-to-updates-start:Monday, 09. January 2012 11:45 UTC kernel-stable-Regression-testing-end:Monday, 09. January 2012 11:45 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 03. January 2012 13:32 UTC kernel-stable-Certification-testing-end:Tuesday, 03. January 2012 13:46 UTC kernel-stable-Prepare-package-end:Wednesday, 04. January 2012 19:31 UTC kernel-stable-Promote-to-proposed-start:Wednesday, 04. January 2012 19:31 UTC kernel-stable-Promote-to-proposed-end:Thursday, 05. January 2012 07:31 UTC kernel-stable-Verification-testing-start:Thursday, 05. January 2012 07:31 UTC kernel-stable-Security-signoff-start:Friday, 06. January 2012 14:01 UTC kernel-stable-Verification-testing-end:Friday, 06. January 2012 14:01 UTC kernel-stable-Regression-testing-start:Friday, 06. January 2012 14:01 UTC kernel-stable-Security-signoff-end:Friday, 06. January 2012 19:15 UTC kernel-stable-Promote-to-updates-start:Monday, 09. January 2012 11:45 UTC kernel-stable-Regression-testing-end:Monday, 09. January 2012 11:45 UTC kernel-stable-phase:Released kernel-stable-phase-changed:Wednesday, 11. January 2012 09:18 UTC kernel-stable-Promote-to-updates-end:Wednesday, 11. January 2012 09:18 UTC